PDA

View Full Version : Skype not installing on Lubuntu



Althusian
June 28th, 2013, 10:21 AM
Trying to install Skype on Lubuntu (Ubuntu 12.10, LXPanel 0.5.11, on a Toshiba laptop)

Hi all, would appreciate some advice on this


1] Tried via Synaptic:
Menu > System Tools > Synaptic Package Manager
From Synaptic
Settings > Repositories > Other Software - Please check the attached screenshot.
Clicked "Canonical Partners", clicked "Close" then on the main screen of Synaptic, clicked "Reload".


Got this


Mark addition required changes?
The chosen action also affects other packages.
The following changes are required in oder to proceed
To be installed



clicked 'Mark'


Got this:


Could not mark all packages for installation or upgrade


The following packages have unresolvable dependencies.
Make sure that all required repositories are added and
enabled in the preferences


skype:
Depends: skyp-bin


Closed it, found skype unmarked for installation.


[B]2] Tried via Skype website, downloaded version for 12.04, used GDebi Package Installer:
fairly early on got this:


Error: Cannot install 'libqt4-dbus:i386'


3] Tried advice from forum, using command line:


sudo add-apt-repository "deb http://archive.canonical.com/ $(lsb_release -sc) partner"
sudo apt-get update
sudo apt-get install skype


Got this fromt the install command:


The following packages have unmet dependencies.
skype : Depends: skype-bin
E: Unable to correct problems, you have held broken packages.


Any ideas?